body {
	color: #484848;
	font-size: 16px;
	font-family: 'Roboto', sans-serif;
}
h1, h2, h3, h4 {
	font-family: 'Signika', sans-serif;
	font-weight: 400;
	margin-bottom: 20px;
	text-align: center;
}
h3 {
}

a {
	color: #32b87d;
}
a:hover {
	color: #2d9e6c;
}
a:not(.btn) {
	text-decoration: underline;
}

.container {
	max-width: 1140px;
	width: 100%;
}

.btn-success {
	background-color: #32b87d;
	border-color: #32b87d;
}
.btn-success:hover, .btn-success.focus, .btn-success:focus,
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active,
.btn-success:not(:disabled):not(.disabled).active:focus, .btn-success:not(:disabled):not(.disabled):active:focus {
	background-color: #2d9e6c;
	border-color: #2d9e6c;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.btn-outline-dark {
	border-color: #484848;
	color: #484848;
}
.btn-outline-dark:hover, .btn-outline-dark.focus, .btn-outline-dark:focus,
.btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active,
.btn-outline-dark:not(:disabled):not(.disabled).active:focus, .btn-outline-dark:not(:disabled):not(.disabled):active:focus {
	background-color: #484848;
	border-color: #484848;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	color: #fff;
}

label {
	margin-bottom: 0;
}

#header {
	margin-bottom: 30px;
}

#header .headercontent {
	border-bottom: 1px solid #ccc;
}
#language {
	padding: 5px 0;
	text-transform: uppercase;
}
#language a {
	padding: 0 5px;
}

.logo {
	max-width: 230px;
	padding-bottom: 10px;
	padding-top: 10px;
}

#wrapper {
	padding-bottom: 15px;
}
#content {
	border: 1px solid #e2e2e2;
	padding: 30px 15px;
	-webkit-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 40px rgba(0, 0, 0, 0.2);
	margin-bottom: 10px;
}

#editing {
	font-size: 14px;
}


form {
	margin-top: 50px;
}
.modal form {
	margin-top: 0;
}

.smallform {
	margin-left: auto;
	margin-right: auto;
	max-width: 600px;
}

.showaslink {
	border: 0;
	background-color: transparent;
	color: #32b87d;
	display: inline;
	margin: 0;
	padding: 0;
	text-decoration: underline;
}

@media (max-width: 767px) {
	h1 {
		font-size: 2rem;
	}
	h2 {
		font-size: 1.6rem;
	}
	h3 {
		font-size: 1.2rem;
	}
}


@media (max-width: 575px) {
	body {
		font-size: 15px;
	}

	#content {
		border: 0;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
		padding: 20px 0;
	}
}
